{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Starts a follow-up session on the run.","properties":{"path":{"type":"object","properties":{"agent_runner_id":{"type":"string"}},"required":["agent_runner_id"],"additionalProperties":false},"query":{"type":"object","properties":{"prompt":{"type":"string","description":"Use the request body instead."},"agent":{"type":"string","description":"Use the request body instead."},"model":{"type":"string","description":"Use the request body instead."},"file_keys":{"type":"array","items":{"type":"string"},"description":"Use the request body instead."}},"required":[],"additionalProperties":false},"body":{"$ref":"#/definitions/agentRunnerSessionSetup"}},"required":["path"],"additionalProperties":false,"definitions":{"agentRunnerSessionSetup":{"type":"object","properties":{"prompt":{"type":"string","description":"What the agent should do. Required."},"agent":{"type":"string"},"model":{"type":"string","description":"Model for the agent to use. Omit to let Netlify choose."},"mode":{"type":"string","enum":["normal","ask"],"description":"`normal` (the default) changes code; `ask` answers questions without changing code."}}}}},"name":"Start a follow-up agent run session","id":"netlify.createagentrunnersession","example":{"path":{"agent_runner_id":"example"}},"maxRequests":1,"summary":false}}